What is ruby(abi) or rubyabi?

Hola,
I have problem to install a RPM.

RPM install error: Transaction check failed: ruby(abi) = %{rubyabi} is
needed by rubygem-inifile…rpm

My Centos is 6.6, I use RVM to install ruby 1.9.3p551 (2014-11-13
revision 48407) [x86_64-linux].

I find https://gist.github.com/fandingo/5978700 to solve this. But I use
RVM, no RPM can find ruby1.9.3 installed.
Can you help, yes?

Gracias,
-jO

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs